Subject: Ticket Assigned - Rana ALGhamdi - a lifestyle Saudi YouTube vlogger
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 09:01:06 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Rana ALGhamdi - a lifestyle Saudi YouTube vlogger Hello,

My name is Rana ALGhamdi, I'm a lifestyle Saudi YouTube vlogger.

I have a YouTube channel with more than 650K subscribers, Instagram with
almost 96K followers, and around 25K followers on Snapchat.

I would like to promote any new brand you have on my platforms through
product experience, photo ,video, IGTV, and giving my opinion.

Looking forward to hearing from you.

Best,

Rana ALGhamdi
WhatsApp: +966 501729649

-- 
*Team Rana ALGhamdi*

Riyadh, Saudi Arabia

*Skype : RanaAhmedH*
www.chioca.com
www.youtube.com/user/anaachic
www.instagram.com/anachicc
www.twitter.com/anaachicc

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2003097